prefix=/usr/pkg
exec_prefix=/usr/pkg
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: libyang
Description: libyang is YANG data modelling language parser and toolkit written (and providing API) in C.
Version: 1.0.240
Requires.private: libpcre
Libs: -Wl,-R${libdir} -L${libdir} -lyang
Libs.private: -lpcre
Cflags: -I${includedir}

LIBYANG_SOVERSION=1.10.32
